=== debian/changelog ===
ros-melodic-ainstein-radar-gazebo-plugins (2.0.2-1bionic) bionic; urgency=high



 -- Nick Rotella <nick.rotella@ainstein.ai>  Tue, 19 Nov 2019 06:00:00 -0000

ros-melodic-ainstein-radar-gazebo-plugins (2.0.1-1bionic) bionic; urgency=high



 -- Nick Rotella <nick.rotella@ainstein.ai>  Tue, 12 Nov 2019 06:00:00 -0000

ros-melodic-ainstein-radar-gazebo-plugins (2.0.0-1bionic) bionic; urgency=high



 -- Nick Rotella <nick.rotella@ainstein.ai>  Tue, 12 Nov 2019 06:00:00 -0000

ros-melodic-ainstein-radar-gazebo-plugins (1.1.0-1bionic) bionic; urgency=high

  * Minor fixes to package XML formatting
    Fixed the package XML file formatting and added missing content to
    conform to the suggested style guidelines.
  * Contributors: Nick Rotella

 -- Nick Rotella <nick.rotella@ainstein.ai>  Tue, 29 Oct 2019 05:00:00 -0000

ros-melodic-ainstein-radar-gazebo-plugins (1.0.3-1bionic) bionic; urgency=high



 -- Nick Rotella <nick.rotella@ainstein.ai>  Thu, 03 Oct 2019 05:00:00 -0000

ros-melodic-ainstein-radar-gazebo-plugins (1.0.2-1bionic) bionic; urgency=high



 -- Nick Rotella <nick.rotella@ainstein.ai>  Wed, 25 Sep 2019 05:00:00 -0000

ros-melodic-ainstein-radar-gazebo-plugins (1.0.1-1bionic) bionic; urgency=high

  * Merge branch 'master' of https://github.com/AinsteinAI/ainstein_radar
  * Minor fix to SDF and change default radar frame
    Updated the SDF file to use the correct dynamic library (was using old
    package) and changed the default radar sensor frame to base_link.
  * Refactor Gazebo plugins subpkg as part of metapkg
  * Migrate old gazebo_radar_sensor_plugin to new ainstein_radar_gazebo_plugins subpkg
    Currently will not compile, requires modifcation to use new
    ainstein_radar package.
  * Contributors: Nick Rotella

 -- Nick Rotella <nick.rotella@ainstein.ai>  Tue, 24 Sep 2019 05:00:00 -0000
