=== debian/control ===
Source: ros-melodic-ainstein-radar-gazebo-plugins
Section: misc
Priority: optional
Maintainer: Nick Rotella <nick.rotella@ainstein.ai>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-ainstein-radar-msgs, ros-melodic-catkin, ros-melodic-gazebo-plugins, ros-melodic-gazebo-ros, ros-melodic-roscpp
Homepage: https://wiki.ros.org/ainstein_radar_gazebo_plugins
Standards-Version: 3.9.2

Package: ros-melodic-ainstein-radar-gazebo-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-ainstein-radar-msgs, ros-melodic-gazebo-plugins, ros-melodic-gazebo-ros, ros-melodic-roscpp
Description: Radar sensor plugins for the Gazebo simulator.
